html, body {
    height: 100%;
	margin: 0;
	padding:0;
}

#links{
	position:relative;
	padding-top:5%;	
	padding-right:1%;
	padding-left:1%;
	width:95%;
	text-align:left;
	margin-right: 2em;	
}

#linknav{
	float:left;
	width:30%;
	
}

#linktext{
	float:left;
	color:#DD6F00;
	width:56%;
	margin-left: 1em;
}

#linknav a{
	color:#E0C607;
	margin-left:2em;
	font-size:1.2em;
	font-weight:bolder;
}

#linknav a.activ{
	color:#F0F000;
	margin-left:1em;
}

#samostojne{
	float:right;
	padding:0;
	margin:0;
	margin-left: 1em;
	text-decoration:none;
	color:#F27900;
	font-size:1em;
	width:40%;
}

#skupinske{
	float:left;
	width:50%;
	padding:0;
	margin:0;
	margin-right:5%;
	text-decoration:none;
	color:#F27900;
	font-size:1em;
}


#samostojne td, #skupinske td{
	text-align:center;
}

p {
	padding-top:0px;
	margin-top:0px;
	color: #F27900;
	text-align:justify;
	font-size:100%;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
}

a {
	padding-top:0px;
	margin-top:0px;
	color: #F27900;
}

#bgimage {
	position:fixed;
	left:0;
	top:0;
	z-index:1;
	height:100%;
	width:100%;
}

#content {
	position:absolute;
	left:0;
	top:0;
	z-index:70;
	height:100%;
	width:100%;
}

#header{
	height:20%;
	width:100%;
	left:0;
	top:0;
}

#header img{
	width:100%;
	height:100%;
}

#lang{
	position:absolute;
 	top:0;
 	right:0;
}

#lang a{
	margin-right: 0.5em;
	color:#F27900;
	text-decoration: none;
}

#mainContent{
	padding-left: 2%;
	padding-right: 23%;
	padding-top:5%;	
}

#mainContent h3{
	color:#F27900;
}

#galerija, #utrinki{
	padding-left: 2%;
	padding-right: 2%;
	padding-top:5%;	
}

#iframe{
 width:70%; 
 height:695px;	
}

.intro{
	position:fixed;
	left:20%;
	right:20%;
	top:0;
	z-index:1;
	height:100%;
	width:60%;	
}

#introtext{
	position:fixed;
	left:22%;
	top:22%;
	z-index:5;
	height:100%;
	width:60%;
}

#enter{
	position:fixed;
	left:67%;
	top:88%;
	z-index:8;
}

#introtext p, #enter a{
	text-decoration:none;
	text-align:left;
	font-size:1.2em;
	font-style:normal;
	color:#909;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
}

#enter a{
	font-size:1em;	
}
/*!!!!!!!!!!! MyCSSMenu Core CSS [Do Not Modify!] !!!!!!!!!!!!!*/
.qmmc .qmdivider{display:block;font-size:1px;border-width:0px;border-style:solid;position:relative;z-index:1;}
.qmmc .qmdividery{float:left;width:0px;}
.qmmc .qmtitle{display:block;cursor:default;white-space:nowrap;position:relative;z-index:1;}
.qmclear {font-size:1px;height:0px;width:0px;clear:left;line-height:0px;display:block;float:none !important;}
.qmmc {position:relative;zoom:1;z-index:10;}
.qmmc a, .qmmc li {float:left;display:block;white-space:nowrap;position:relative;z-index:1;}
.qmmc div a, .qmmc ul a, .qmmc ul li {float:none;}
.qmsh div a {float:left;}
.qmmc div{visibility:hidden;position:absolute;}
.qmmc li {z-index:auto;}
.qmmc ul {left:-10000px;position:absolute;z-index:10;}
.qmmc, .qmmc ul {list-style:none;padding:0px;margin:0px;}
.qmmc li a {float:none}
.qmmc li:hover>ul{left:auto;}
#qm0 li {float:none;}
#qm0 li:hover>ul{top:0px;left:100%;}

/*!!!!!!!!!!! MyCSSMenu Styles !!!!!!!!!!!*/
	/* MyCSSMenu 0 */

	/*"""""""" (MAIN) Container""""""""*/	
	#qm0	
	{
		position:absolute;
		padding:0;
		margin:0;
		top:0%;
		left:20%;
		background-color:transparent;
		writing-mode:tb-rl;
		-webkit-transform: rotate(90deg);
		-moz-transform: rotate(90deg);
		-o-transform: rotate(90deg);
		transform: rotate(90deg);
	}


	/*"""""""" (MAIN) Items""""""""*/	
	#qm0 a	
	{	
		height:20%;
		padding:0;
		top:0;
		right:1.4em;
		bottom:0;
		margin:0;
		background-color:#333;
		padding:0 3em 0 3em;
		color:#F27900;
		font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
		text-decoration:none;
		border-left-width:0;
		border-right-width:0;
		border-top-width:0;
		border-bottom-width:medium;
		border-style:solid;
		border-color:#aaaaaa;
	}
	
	#qm0 a.qmslo{
		padding:0 5.25em 0 3em;
	}
	
	#qm0 a.qmeng{
			font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
		padding:0 3.5em 0 3em;
	}
	
	#qm0 a.qmita{
		padding:0 2em 0 3em;
	}
	
	#qm0 a:hover	
	{	
		background-color:#666;
	}


	/*"""""""" (MAIN) Hover State""""""""*/	
	#qm0 a:hover	
	{	
		background-color:#666;
	}


	/*"""""""" (MAIN) Active State""""""""*/	
	body #qm0 .qmactive, body #qm0 .qmactive:hover	
	{	
		color:#FFFFFF;
	}